---
data_category: Operational
key_path: counts_monthly.deployments
description: Total deployments count for recent 28 days
product_section: ops
product_stage: release
product_group: group::ops release
product_category: 
value_type: number
status: data_available
milestone: "13.2"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/35493
time_frame: 28d
data_source: database
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
